Subject: Re: [lojban] pc's webpage

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 13 Oct 2001 02:17:30

la and cusku di'e

>In discussion, a range of views were put
>forward:
>
>(i) Requantification recycles the variable (as if it were {da da'o}) as if
>it were being used for the first time.
>
>(ii) Requantification recycles the variable but earlier restrictions on
>the variable are not cancelled, so
> {ci da poi gerku zo'u ge da cliva gi re da bacru}
>means "two dogs barked" rather than "two of the dogs barked", and
> {ci da poi gerku zo'u ge da cliva gi re da poi xekri cu bacru}
>means "two black dogs", and not just "two black things".
>I suppose the restriction would stay in force until the next {da da'o}
>or {da'o da'o}.
>
>(iii) Requantification is over the individuals picked out by the initial
>quantification (as per your [pc's] text).

I prefer (ii), but I guess (i) would be acceptable. I don't
think (iii) can work at all, as it is not difficult to find
examples where it breaks down (with negations for instance).

Other than that, I have only a minor nitpick:

>>This means that apparently simple exchanges like {ko’a broda ko’e} to 
>>{ko’e se broda ko’a} cannot be carried out for quantified
>>expressions, since the order of the quantifiers would change, which will 
>>usually change meaning as well.

I think {ko'a broda ko'e} can always be changed to {ko'e se broda
ko'a} without any trouble. If {ko'a} has an implicit quantifier it
is {ro}, so no conflict appears there. The transformation that
cannot always be done is {<term1> broda <term2>} into {<term2>
se broda <term1>}. {ko'a} cannot stand for <term1>. It refers to
some object, it does not stand for an expression.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp